{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bogofilter/bogofilter-bogoupgrade",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bogofilter-bogoupgrade_bogoupgrade_h",
            "desc": "测试使用 -h 参数查看帮助文档"
        }
    ]
}